Subject: "(emacs) Mark" should contrast to "selecting" text in other editors

From: Stefan Kangas <[email-masked]>
Date: Fri, 1 Oct 2021 21:31:22 +0200

Severity: wishlist

The section '(emacs) Mark' starts with saying:

"Many Emacs commands operate on an arbitrary contiguous part of the
current buffer."

This makes it sound like this is an unusual, super advanced feature,
when in the rest of the world this is just known as "selecting text".
We should avoid the words "arbitrary" and "contiguous" which, while
accurate, comes off as extremely highbrow for such an extremely basic
feature.

We should re-work this section to contrast the unusual parts of point,
mark and region to the types of text selection that exists in other
editors.  We can safely assume that the latter is well known.